{
	"profile":{
		"selling": "Selling",
		"buying": "Buying",
		"agent": "Agent",
		"myListings": "My Listings",
		"profile": "PROFILE",
		"changePicture": "Change Picture",
		"userName": "User Name",
		"userNameMessage": "This will be your new username for log in purposes!",
		"firstName": "First Name",
		"lastName": "Last Name",
		"phoneNumber": "Phone Number",
		"typeOfUser": "Type of User",
		"renter": "renter",
		"buyer": "buyer",
		"landlord": "landlord",
		"owner": "owner",
		"gender": "Gender",
		"male": "Male",
		"female": "Female",
		"unknown": "Unknown",
		"update": "Update",
		"accountSettings": "Account Settings",
		"password": "Password",
		"edit": "Edit"
	},
	"landingPage":
		{
			"menuAbout": "About",
			"menuAgents": "Find your agent",
			"menuHelp": "Help",
			"menuRules": "Rules & Regulations",
			"menuListProp": "List your property",
			"menuLogin": "Login",
			"menuReg": "Sign up",
			"language": "Español",
			"loginSlogan": "Login",
			"loginEmail": "Email address",
			"LoginPwd": "Password",
			"LoginOr": "or",
			"LoginReg": "CREATE A NEW ACCOUNT",
			"LoginRegQues": "Not registered yet?",
			"LoginForgot":"Forgot details?",
			"LoginWhy": "Why signup?",
			"slogan1": "Find your place",
			"slogan2": "Let BreazeHome help you out in all things real estate",
			"propType": "Select property type",
			"forRent": "For Rent",
			"forSale": "For Sale",
			"selectType": "Select property type",
			"search": "Start search",
			"appTitle": "TRAVELLING A LOT?",
			"appSlogan": "Download our app for the best mobile experience!",
			"verge": "What are you looking forward to most from #CES2017?",
			"propertyTitle": "PREVIEW PROPERTIES",
			"propertyRecent": "Recently added properties",
			"propertyPop": "Most popular",
			"more": "Browse More",
			"featureTitle": "WHY BREAZEHOME",
			"featureHuge": "Huge selection",
			"featureHugeText": "Our database features a huge number of properties in Teheran and ail of Iran.",
			"featureFree": "Free!",
			"featureFreeText": "It's free of charge - you only pay the usal fees if you actually decide to buy or rent.",
			"featureAgent": "Dedicated agents",
			"featureAgentText": "Our properties are tended to by well trained agents dedicated to give you the best service possible.",
			"testimonialTitle": "TESTIMONIALS",
			"testimonialSlogan": "Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor.",
			"copyright": "2016 All Rights Reserved",
			"menuContact": "Contact",
			"menuFAQ": "FAQ's"
		}
	,
	"mortgageCalcLink":
		{
			"mortgageCalc": "Mortgage Calculator",
			"mortgageInfo": "What is a Mortgage Payment?",
			"mortgageToolHelp": "How To Use the Mortgage Calculator"
		}
	,
	"whatIsAMortgage":
	{
			"homePrice": "Home Price",
			"homePriceText": "This is the listed price of the home. You may also offer a higher or lower offer for the home depending on the current market. This is the amount you begin with when calculating a mortgage and the primary amount you will pay interest on.",
			"downPayment": "Down Payment",
			"downPaymentText": "This is the amount of money you are putting towards the thome. A 3% down payment is required. A 20% down payment is necessary to remove Mortgage Insurance.",
			"interestRate": "Interest Rate",
			"interestRateText": "The interest rate is is based off credit score and down payment. A large portion of your month mortgage payment will go towards interest depending on your loan type. We use the national average in our calculations.",
			"loanType": "Loan Type",
			"loanTypeText": "There are various loans. Some differ on interest types, duration, mortgage insurance, and all affect your monthly payment amounts. Particularly, the duration will change not only how much you pay a month, but how much actually goes towards the loan versus interest.",
			"propertyTaxes": "Property Taxes",
			"propertyTaxText": "A property will be required to pay taxes for the city and county that it resides in. These taxes go towards things such as your local Police and Fire Department.",
			"homeOwnersInsurance": "Home Owners Insurance",
			"homeOwnersInsuranceText": "Home owner's insurance is typically required by most lenders. The home you are purchasing may also require flood, hurricane, or some other form of insurance. It protects your home from natural disasters or even home fires."
	}
	,
	"mortgageHelp":
	{
		"mainHeader": "Help Page",
		"subHeader1": "Mortgage Calculator Tool",
		"direction1": "Enter a positive number into the input for 'Home Price', which is the total price of the home represented in dollars.",
		"direction2": "Enter a positive number into the input for 'Down Payment', which is the amount of dollars that is being paid to subtract from the total cost of the home. Anything less than 20% will incur a PMI into the total monthly payments of your home.",
		"direction3": "In the 'Loan Program' drop down menu, choose the type of loan and loan length. This will help determine monthly payment amounts. FHA means that the down payment is legally allowed to be at least 3% of the total cost of the home.",
		"direction4": "Enter a positive number into the input for 'Interest Rate' which is represented in percentage. 4.5 in this example is an interest rate of 4.5%. This percentage decides the monthly amount of interest you will pay for your loan you are receiving.",
		"direction5": "Enter a positive number into the input for 'Property Tax', which is the total yearly cost of the property tax.",
		"direction6": "Enter a positive number into the input for 'Home Insurance', which is the total yearly cost of the properties insurance.",
		"direction7": "Enter a positive number into the input for ' HOA Dues', which is the Home Owner Association fees if required for the property. (HOA Fees depend on property and may or may not be needed for calculating monthly payments.)",
		"direction8": "This bar chart shows you the different monthly Principal and Interest costs, these costs are the bulk of your mortgage payment, for different loan lengths.",
		"direction9": "This pie chart breaks down the different costs of your total monthly payment for all the information you have inputted."
	}
	,
	"mortgageToolLoans":
	{
			"tableTitle": "Choose the Best Mortgage for You",
			"tableDescription": "Home loans aren't one size fits all. Here's a look at some common mortgage types to see which one is right for you.",
			"tableHeader0": "Loan Types",
			"tableHeader1": "Interest Rates",
			"tableHeader2": "Unique Benefits",
			"tableHeader3": "Mortgage Insurance",
			"tableHeader4": "Who Loan is Best for",
			"fixed30year": "30-year fixed",
			"fixed30rate": "A fixed rate for the amount of years belonging to the loan",
			"fixed30benefits": "Consistently fixed payments",
			"fixed30Insurance": "PMI typcially required if down payment is less than 20%",
			"fixed30buyer": "Buyers who prefer a fixed rate and lower payment amounts than loans with shorter years.",
			"fixed15year": "15-year fixed",
			"fixed15rate": "A fixed rate for the amount of years belonging to the loan",
			"fixed15benefits": "Lower total interest gathered compared to 30 years and a lower interest rate.",
			"fixed15Insurance": "PMI typically required if down payment is less than 20%",
			"fixed15buyer": "Buyers who prefer to pay off loans faster and pay less on interest.",
			"arm51year": "5/1 ARM (Adjustable Rate Mortgage)",
			"arm51rate": "A fixed rate for 5 years, then rate can change every year after",
			"arm51benefits": "Lower interest rate for a certain period of time",
			"arm51Insurance": "PMI typically required if down payment is less than 20%",
			"arm51buyer": "Buyers who will sell before 5 years, or are comfortable with payment amounts that can change over time",
			"arm71year": "7/1 ARM (Adjustable Rate Mortgage)",
			"arm71rate": "A fixed rate for 7 years, then rate can change every year after",
			"arm71benefits": "Lower interest rate for a certain period of time",
			"arm71Insurance": "PMI typically required if down payment is less than 20%",
			"arm71buyer": "Buyers who will sell before 7 years, or are comfortable with payment amounts that change over time",
			"vayear": "VA loan (Veterans Affairs)",
			"varate": "A rate that can be a fixed or adjustable rate",
			"vabenefits": "$0 down (in most cases), no PMI, and competitive interest rates",
			"vaInsurance": "Not required; but a VA funding fee is required",
			"vabuyer": "For qualifying veterans or active service members",
			"fhayear": "FHA Loan (Federal Housing Administration)",
			"fharate": "A rate that can be fixed or adjustable",
			"fhabenefits": "Down payments as little as 3.5% and less strict credit score requirements",
			"fhaInsurance": "Upfront and monthly MIP (Mortgage Insurance Premium) is required",
			"fhabuyer": "Those with a lower credit score or down payment, such as first time home buyers",
			"jumboyear": "Jumbo Loan",
			"jumborate": "A rate that can be fixed or adjustable",
			"jumbobenefits": "Loan amounts that are passed conforming loan limits",
			"jumboInsurance": "PMI requirements vary by lender",
			"jumbobuyer": "Those buying a home that exceeds $453,100 or higher in some markets"
	}
	,
	"mortgageCalcPage":
	{
		"mortgageTableLink": "Need help choosing a loan type? Click here!",
		"mortTool": "Mortgage Calculator",
		"mortgTool": "Estimated Mortgage Calculator Comparison",
		"mortToolone": "Mortgage One",
		"mortTooltwo": "Mortgage Two",
		"subButton": "Submit",
		"homePrice": "Home Price",
		"dPayment": "Down Payment",
		"selectedLoan": "Loan Program",
		"iRate": "Interest Rate",
		"pTax": "Property Tax",
		"hInsurance": "Home Insurance",
		"hDues": "HOA dues",
		"prim": "Primary",
		"pmi": "Private Mortgage Insurance",
		"PnI": "Principal and Interest",
		"pricetooltip": "Please enter a numeric value for the price of your desired home",
		"downpaymenttooltip": "Please enter a numeric value for how much is going to be spent on the down payment of your desired home",
		"loantypetooltip": "Please select the loan type and loan length of your desired loan program",
		"interesttooltip": "Please enter a numeric value for the interest rate of the mortgage loan",
		"propertytaxtooltip": "Please enter a numeric value for the yearly cost of the property tax of your desired home",
		"insurancetooltip": "Please enter a numeric value for the yearly cost of the home insurance for your desired home",
		"hoatooltip": "If there are HOA payments due, please enter a numeric value for the costs of the HOA fees.",
		"aIncome": "Annual Income",
		"otherDebt": "Other Monthly Debts",
		"cScore": "Credit Score",
		"titl": "Want to know your Mortgage Affordability?",
		"titl1": "Affordability Calculator",
		"subtitl": "See how much housing you can afford",
		"affordResult": "You can afford a house up to: ",
		"expl": "Debt-to-income value above is the ratio of your monthly debt divided by your gross monthly income. This value should in the range of 28% to 36%.",
		"info1": "Enter the total annual income before taxes, 15,000 minimun",
		"info2": "The down payment is the money you pay unfront, usually the minimum down payment allowed is 3.5% of the house value. ",
		"info3": "Example: credit cards, auto and school loans",
		"info4": "Your credit score influences the interest rate you may get.",
		"opt1": "Excellent (720+)",
		"opt2": "Good (680-719)",
		"opt3": "Fair (640-679)",
		"opt4": "Poor (639 or less)",
		"lAmnt": "Loan Amount",
		"lTerm": "Loan Term",
		"intTitle": "Estimated Interest Mortgage Calculator",
		"iOnly":	"Interest Only",
		"fAmo": "First Months Mortgage",
		"mSavings": "Monthly Savings",
		"needHelp": "Need help understanding how to use the calculator? Click here!",
		"interestTitle1": "Interest Only Calculator",
		"interestTitle2": "An Alternative Mortgage Option"

	}
	,
	"barChart":
	{
		"thirtyYear": "30 Year Fixed",
		"twentyYear": "20 Year Fixed",
		"fifteenYear": "15 Year Fixed",
		"tenYear": "10 Year Fixed"
	}
	,
	"landingDropdown":
		{
			"price0": "Any Price",
			"price1": "$ 0 - 1k",
			"price2": "$ 1k - 10k",
			"price3": "$ 10k - 100k",
			"price4": "$ 100k - 150k",
			"price5": "$ 150k - 200k",
			"price6": "$ 200k - 250k",
			"price7": "$ 250k - 1000k",
			"bedrooms0": "0+ Bedrooms",
			"bedrooms1": "1+ Bedrooms",
			"bedrooms2": "2+ Bedrooms",
			"bedrooms3": "3+ Bedrooms",
			"bedrooms4": "4+ Bedrooms",
			"bedrooms5": "5+ Bedrooms",
			"property0": "Property Type",
			"property1": "Single Family House",
			"property2": "Condo",
			"property3": "Townhouse",
			"property4": "Other",
			"purpose0": "For Sale",
			"purpose1": "For Rent",
			"purpose2": "Openhouse"
		}
	,
	"resultsPage":
		{
			"saveSearch": "Save Search",
			"resultNumber": "results found near",
			"sqFt": "SqFt",
			"beds": "Bed",
			"baths": "Bath",
			"type": "Type",
			"pet": "Pet Allowed",
			"pool": "Pool",
			"cardBeds": "Bd",
      		"cardBath": "Ba",
			"year": "Year",
			"views": "Total Views",
			"loading" : "Loading...",
			"errorInform": "We could not find properties for " ,
			"errorMessage": "Please check your spelling and use the following location formats:",
			"suggestion1": "City",
			"suggestion2": "Street or Address",
			"suggestion3": "Zip Code",
			"suggestion4": "Location in the United States",
			"example1": "Miami",
			"example2": "11200 SW 8th St",
			"example3": "33199",
			"example4": "FIU",
			"Price": "Price",
			"MinimumPrice": "Minimum Price",
			"MaximumPrice": "Maximum Price",
			"HomeType": "Home Type",
			"Apartment": "Apartment",
			"Condo": "Condo",
			"House": "House",
			"Trailer": "Trailer",
			"Land": "Land",
			"Townhouse": "Townhouse",
			"Other": "Other",
			"Bedrooms": "Bedrooms",
			"Bedchoice1": "1+ Bedrooms",
			"Bedchoice2": "2+ Bedrooms",
			"Bedchoice3": "3+ Bedrooms",
			"Bedchoice4": "4+ Bedrooms",
			"Bedchoice5": "5+ Bedrooms",
			"Bedchoice6": "6+ Bedrooms",
			"Bedchoice7": "7+ Bedrooms",
			"MoreFilters": "More Filters",
			"Bathrooms": "Bathrooms",
			"ListingTypes": "Listing Types",
			"Sale": "Sale",
			"Rent": "Rent",
			"Shared": "Shared",
			"Openhouse": "Openhouse",
			"Apply": "Apply",
			"Reset": "Reset"
		}
	,
	"filterPage":
		{
			"applyFilter": "Apply filters",
			"resetFilter": "Reset filters"
		}
	,
	"detailsPage":
		{
			"prevProperty": "previous property",
			"nextProperty": "next property",
			"backOverview": "Back to overview",
			"emailShare": "Share my email",
			"favoriteAdd": "Add to favorites",
			"tagAdd": "Add hashtag",
			"sendTweet": "Send tweet",
			"postGooglePlus": "Post in Google+",
			"photos": "Photos",
			"facts": "Facts",
			"pricing": "Pricing",
			"neighborhood": "Neighborhood",
			"amenities": "Amenities",
			"contact": "Contact",
			"similarProperties": "Similar",
			"bedAbbrev": "Bd",
			"bathAbbrev": "Ba",
			"feetAbbrev": "ft",
			"since": "Since",
			"contactAgent": "Contact Agent",
			"sendMessage": "send message",
			"mortgageCalc": "Mortgage Calculator",
			"adjustDetails": "Adjust details",
			"propertyShare" : "Share this property",
			"invest" : "Invest",
			"investinfo" : "Investment Information",
			"doctype" : "Document Type",
			"datefiled" : "Date Filed",
			"cfnnumber" : "Clerk File Number",
			"firstparty" : "First Party",
			"crossparty" : "Cross Party",
			"mortCalcTitle" : "Mortgage Calculator",
			"homePrice" : "Home Price",
			"downPayment" : "Down Payment",
			"iRate" : "Interest Rate",
			"loanType" : "Loan Type",
			"opt1" : "30-year Fixed",
			"opt2" : "20-year Fixed",
			"opt3" : "15-year Fixed",
			"opt4" : "10-year Fixed",
			"opt5" : "FHA 30-year Fixed",
			"opt6" : "FHA 15-year Fixed",
			"finAmount" : "Financed Amount: ",
			"tPayments" : "Total Payments: ",
			"hInsurance" : "Home Insurance:",
			"tax" : "Property Taxes:",
			"quest" : "Questions?",
			"qLink1" : "How to use Mortgage Calculator",
			"qLink2" : "What is a Mortgage",
			"qLink3" : "More Options",
			"mPay" : "Monthly Payment: ",
			"addInfo" : "Additional Information: ",
			"mApr" : "Monthly APR: ",
			"lli" : "Loan-live Interest: ",
			"prinInt" : "Principal/Interest: ",
			"hoa" : "HOA: ",
			"noliensfound" : "Great News! We cannot find any liens in our Records on this property. Please confirm with the Miami Dade Recorder Office"
		}
	,
	"loginPage":
	    {
	    	"usernameHint":"Username",
	    	"passwordHint":"Password",
	    	"signInBtn":"Sign In",
	    	"forgotPWD":"Forgot Password?",
	    	"signUp":"Sign Up"
	    }
	,
	"sideMenu":
	   {
	    	"adMenu":"Ads",
	    	"myadsSub":"My Ads",
	    	"adslistSub":"Ads List",
	    	"adspostedSub":"Ads Posted",
	    	"adsapprovedSub":"Ads Approved",
	    	"filesMenu":"Properties",
	    	"calendarMenu":"Calendar",
	    	"clientsMenu":"Clients",
	    	"allclientsSub":"All Clients",
	    	"myclientsSub":"My Clients",
	    	"messagesMenu":"Messages",
	    	"mapMenu":"Map",
	    	"themesMenu":"Themes",
	    	"languageMenu":"Language",
	    	"languageType":"English",
	    	"logoutMenu":"Exit"
	    }
	,
	"filesPage":
	   {
	    	"header":"Properties",
	    	"searchHint":"Search",
	    	"noresults":"No Results Found",
	    	"highP":"High Priority",
	    	"highAbbr":"H",
	    	"mediumP":"Medium Priority",
	    	"mediumAbbr":"M",
	    	"lowP":"Low Priority",
	    	"lowAbbr":"L",
	    	"noP":"No Priority",
	    	"redundantTitle":"Redundant",
	    	"incomingTitle":"Incoming",
	    	"preparingTitle":"My Properties",
	    	"preparingAbbr":"M",
	    	"showingTitle":"Ready",
	    	"showingAbbr": "D",
	    	"sharingTitle":"Shared",
	    	"sharingAbbr":"S",
	    	"readyTitle":"Ready",
	    	"contractTitle":"Negotiation",
	    	"archiveTitle":"Closed",
	    	"everythingTitle":"A",
	    	"everythingAbbr":"A",
	    	"redundantAbbr":"R",
	    	"incomingAbbr":"I",
	    	"clamedAbbr":"N",
	    	"readyAbbr":"R",
	    	"contractAbbr":"N",
	    	"archiveAbbr":"C",
	    	"currency": "toman",
	    	"edit": "Edit"
	    }
	,
	"filesFilterModal":
	   {
	    	"header":"Filter",
	    	"byAttribute":"...by Attribute",
	    	"byClient":"...by Client",
	    	"requestLabel":"Request Type",
	    	"rentCheck":"Rent",
	    	"depositCheck":"Deposit",
	    	"saleCheck":"Sale",
	    	"collaborativeCheck":"Collaborative",
	    	"exchangeCheck":"Exchange",
	    	"unknownCheck":"Unknown",
	    	"bedroomLabel":"Number of Bedrooms",
	    	"floorLabel":"Floor Number",
	    	"ageLabel":"Building Age",
	    	"sizeLabel":"Size",
	    	"priceLabel":"Total Price",
	    	"mustLabel":"Must-have Options",
	    	"parkingRadio":"Parking",
	    	"elevatorRadio":"Elevator",
	    	"storageRadio":"Storage",
	    	"poolRadio":"Pool",
	    	"resetBtn":"Reset",
	    	"cancelBtn":"Cancel",
	    	"applyBtn":"Apply",
	    	"dash":"-"
	    }
	,
	"filesClientModal":
		{
			"requestLabel":"Request",
			"wantsToBuy":"Wants to buy an Apartment:",
			"maximum":"Maximum",
			"minimum":"Minimum",
			"area":"area of",
			"squareMeter":"sqm"
		}
	,
	"detailsModal":
	   {
	    	"header":"Details",
	    	"releaseDate":"Release Date",
	    	"propertyCode":"Property Code",
	    	"address":"Address",
	    	"ownerName":"Owner Name",
	    	"buildingAge":"Building Age",
	    	"landArea":"Land Area",
	    	"area":"Area",
	    	"bedrooms":"Bedrooms",
	    	"numUnits":"Number of Units",
	    	"floor":"Floor",
	    	"flooring":"Flooring",
	    	"services":"Services",
	    	"kitchen":"Kitchen",
	    	"numFloors":"Number of Floors",
	    	"skeleton":"Skeleton",
	    	"wall":"Wall",
	    	"parking":"Parking",
	    	"propertyCondition":"Property Condition",
	    	"documentStatus":"Document Status",
	    	"parkingCheck":"Parking",
	    	"remoteParkingCheck":"Remote Parking",
	    	"lobbyCheck":"Lobby",
	    	"confhallCheck":"Conference Hall",
	    	"sportshallCheck":"Sports Hall",
	    	"poolCheck":"Pool",
	    	"saunaCheck":"Sauna",
	    	"jacuzziCheck":"jacuzzi",
	    	"carwashCheck":"Carwash",
	    	"shvykhanh":"Dressing Shvykhanh",
	    	"janitorialCheck":"Janitorial",
	    	"cctvCheck":"CCTV",
	    	"firealarmCheck":"Fire Alarm",
	    	"fireextingCheck":"Fire Extinguishing",
	    	"theftalarmCheck":"Theft Alarm",
	    	"panelsetsCheck":"Panel Sets",
	    	"sentryCheck":"Sentry",
	    	"centralsatCheck":"Central Satellite",
	    	"centralant":"Central Antenna",
	    	"vacummCheck":"Central Vacumm Cleaner",
	    	"emergencypowerCheck":"Emergency Power",
	    	"roofgardenCheck":"Roof Garden",
	    	"shootingCheck":"shooting",
	    	"fireplaceCheck":"Fireplace",
	    	"mstrromCheck":"Mstrrom",
	    	"patioCheck":"Patio",
	    	"barbecueCheck":"Barbecue",
	    	"mapHeader":"Map",
	    	"contactHeader":"Contacts",
	    	"notesHeader":"Notes",
	    	"factsHeader":"Facts",
	    	"detailsHeader":"Details"
	    }
	,
	"themesPage":
	   {
	    	"header":"Themes"
	   },
	"agentSearchPage":
	   {
			"findAgent": "Find your agent",
			"findAgentSettings": "Advanced Settings",
			"findAgentViews": "Page View",
			"findAgentHeader": "List of Agents",
			"toLanding":"Find your Property",
			"filterApplyButton":"Apply Filters",
			"filterResetButton":"Reset Filters",
			"filterButton":"Filters",
			"closeFilter":"Close Filter",
			"selectAlltext": "select all"
	   }
  ,

  "aboutusPage": {
    "header": "About us",
    "paragraph": "BreazeHome is an academic project lead by Dr. Masoud Sadjadi that provides property information and services for home buyers, sellers, renters, and realtors. BreazeHome is designed to be simple and to have an intuitive user interface in order to provide the best experience for its users. The purpose of BreazeHome it to become a trusted resource for its users offering accurate information and tools to help them to have the best experience possible with the application."
  },
  "rulesPage": {
    "header": "Term of use and regulations",
    "rule1": "To use the application you must be at least 18 years old.",
    "rule2": "You will not be allowed to use the services of the BreazeHome if you previously have been suspended or removed from the Services.",
    "rule3": "To access some features of the application, you will have to register for an account. When you register for an account, you have to provide us with some information about yourself, such as the email address. The information that you provide should be accurate, and you must keep it accurate and up to date at all times.",
    "rule4": "When you register, you will be asked to provide a password. You are responsible for maintaining the confidentiality of your account, and you may not share your user account(s) with others. Also, you are responsible for all actions taken via your account."
  },
  "helpPage": {
    "header": "Common Question",
    "Q1":"How do I post my own property?",
    "R1":"On the top of the main page, click on the link that says “List your Property",
    "Q2":"How to register and recovering an account?",
    "R2":"On the main page at the top of the right corner click where it says “Login/Sign up”. Then, click on “Create a new account”. You must enter your email, password, a security question, and your answer. Then click on the button Sign Up. If you forgot your password, from the same menu shown in the figure, click where it says “forgot details”.A window will show up asking for your email, and instructions will be sent to it that will allow you to reset your password.",
    "Q3":"How to browse all properties near Miami, Fl?",
    "R3":"On the main page click where it says Or browses all properties near Miami, FL. On the left, you will see all the properties.",
    "Q4":"How to sort properties?",
    "R4":"On the main page click where it says Or browse all properties near Miami, FL. On the left, you can see all the properties. To sort the properties by beds, baths, price, square feet and year you can click on the opposite arrow. Once you click on the opposite arrow.",
    "R4a":"Once you click in the opposite arrow. A drop-down panel will appear. You would be able to customize the drop-down panel and manage the attributes included in the sort panel and the order of appearance in the list.",
    "Q5":"How to apply filters?",
    "R5":"On the main page click where it says Or browses all properties near Miami, Fl. On the left, you can see all the properties. To apply the filter to the properties list, click on the button that is located on the top at the middle that says Any Price/Any Bedrooms/Any Bathrooms. Once you click on the button, a drop-down menu will appear with all the filter that you can apply. To expand the filter click on more filters. To apply a filter, click on the button apply the filter. To reset filter, click on the button reset filter. Also, you can close the filter on the label close filter.",
    "R5a":"To save your search click in the button save search",
    "Q6":"How to hide properties that are not of my interest? How to unhide hidden properties?",
    "R6":"On the main page click where it says Or browses all properties near Miami, Fl. On the left, you can see all the properties. You can click on the icon found on each property card in the upper right corner to hide the property. You can go to the filter menu and click where it says Unhide hidden properties that it is located at the right at the bottom of the drop-down menu if you like to unhide hidden properties. Then, close the filter, and all the result would show up.",
    "Q7":"How to add properties to favorites and delete properties from favorites?",
    "R7":"On the main page click where it says Or browses all properties near Miami, FL. On the left, you can see all the properties. Click the star icon that is located at the left corner at the top of each property card to add a property to favorites. If you would like to delete properties from favorites you only have to click again on the star icon. You have to click on the star icon that is located in the right corner of the page to see only your favorite’s properties.  Here you can also remove properties from favorites.",
    "Q8":"How to create a board?",
    "R8":"On the main page click where it says Or browses all properties near Miami, FL. Click on the square icon that is located in the right corner of the page to create a board. Then, click on the button that says Create a Board.",
    "Q9":"How to see properties in a list view?",
    "R9":"On the main page click where it says Or browses all properties near Miami, FL. You will see all the properties on the left. At the top of all properties in left, click on the following icon.",
    "Q10":"How to see properties in a card view?",
    "R10":"On the main page click where it says Or browses all properties near Miami, FL. You will see all the properties on the left. At the top of all properties in left, click on the following icon",
    "Q11":"Where can I see the promoting properties?",
    "R11":"On the main page scroll down until finding the preview properties subtitle.",
    "Q12":"Where can I contact agents, realtor, and buyers/sellers individually?",
    "R12":"You can contact the necessary individual by chat. The chat can be found on the main page on the right corner, at the bottom. Also, the chat can be found in the search result page.",
    "Q13":"Where can I see properties similar to a specific property?",
    "R13":"On the main page click where it says Or browses all properties near Miami, FL. On the left, you would see all the properties. Click on a property. A page will appear with all the characteristic and attributes of this property. If you want to see properties similar to it, click on the link that says Similar located at the top.",
    "Q14":"Where can I find a mortgage calculation tool?",
    "R14":"On the main page at the top click where it says Mortgage Calculation. A drop-down menu will appear with the links for mortgage calculation tool, how to use the mortgage calculation and the explanation of what is a mortgage payment.",
    "R14a": "Also, you can use the mortgage calculation located on each page of the property detail.",
    "Q15":"Where can I see my account or update it? ",
    "R15":"On the right corner of the top on the main page click to the icon",
    "R15a":"If you want to see your account click on my account. Here you would see your profile where you can update your personal information and edit your account setting.",
    "Q16":"Where can I find an agent?",
    "R16":"On the main page at the top click where it says Find your agent. Here you can search for an agent by name or City/Province.",
    "R16a":"You would see the list of all the agents if you scroll down.",
    "R16b":"If you want to search for an agent depending on his rating, contractor, certificates, zip code or combination of this parameters click where it says filters.",
    "Q17":"Where can I find information of the area?",
    "R17":"On the main page at the top click where it says Local Scoop. Here you can search by city, address or zip code. Also, you can see on the map the location of the schools, transportation, the crime rate, hazard and different amenities like parks or restaurants.",
    "R17a":"Also, from the detail page of a property, you can find on the map the neighborhood amenities and details.",
    "Q18":"How to download a list of properties in TSV file?",
    "R18":"In the main page click where it says Or browses all properties near Miami, FL. Then click where it says Download as TSV file."

  },

  "PropertyForm":{

    "header":"List your own property",
    "address":"Street address",
    "apt":"Apt/Suit/Other",
    "city":"City",
    "state":"State",
    "zipcode":"Zip Code",
    "lastdigits":"Postal Code.Last 4 digists",
    "detail":"Details and Description",
    "beds":"Beds",
    "baths":"Baths",
    "bathshalf":"Baths half",
    "year":"Year built",
    "avalibledate":"Available Date",
    "totalrooms":"Total Rooms",
    "price":"Price",
    "acre":"Total Acreage",
    "lotsize":"Lot Size",
    "squarefeet":"Square Feet",
    "level":"Level of location",
    "balcony":"Patio/Balcony Dimension",
    "separatemeter":"Separate Meter",
    "shortsale":"Short Sale",
    "parking":"Parking Space Number",
    "status":"Status",
    "locationpoint":"Location Point",
    "lotdescription":"Lot Description",
    "informationproperty":"Information of property type",
    "thumbnailpath":"Thumbnail Path",
    "auction":"Auction",
    "auctiontype":"Auction Type",
    "idxOptIn":"Idx Opt In",
    "housingolder":"Housing Older Persons Act",
    "cable":"Cable available",
    "count":"Count",
    "internet":"Internet",
    "location":"Location",
    "efficiency":"Efficiency",
    "lease":"Lease expiration date",
    "jointagency":"Joint Agency",
    "locationProperty":"Location of Property",
    "forlease":"For lease ",
    "leaseprice":"Lease price",
    "forsale":"For Sale",
    "taxes": "Real Estate Taxes",
    "activate":"Ready to Activate",
    "rentperiod":"Rent Period",
    "renewablerental":"Renewable Rental",
    "statuschange":"Status Change",
    "brokerremarks":"Broker Remarks",
    "electricservice":"Electric Service",
    "typebuilding":"Type of Building",
    "propertysubtype":"Property Subtype",
    "openhouse":"Open House Upcoming",
    "totalunits":"Total Units",
    "totalmortgage":"Total Mortgage",
    "squarefeettotal":"Square Feet Total",
    "lotortracknumber":"Lotor Track Number",
    "mapcoordinates":"Map Coordinates",
    "matrixuniqueid":"Matrix Unique ID",
    "zoninginformation":"Zoning Information",
    "amenities":"Other Amenities and Rules",
    "propertytype":"Property type",
    "petsallowed":"Pets allowed",
    "propertydetached":"Property detached",
    "views":"Views",
    "parkingspace":"Parking space",
    "pool":"Pool",
    "send":"Send",
    "yes":"Yes",
    "no":"No",
    "mountain":"Mountain",
    "park":"Lake",
    "territorial":"Territorial",
    "lake":"Lake",
    "ocean":"Ocean",
    "wooded":"Wooded",
    "apartment":"Apartment",
    "house":"House",
    "condo":"Condo",
    "trailer":"Trailer",
    "land":"Land",
    "townhouse":"Townhouse",
    "other":"Other"









  }



}
